## perl-cisco-copyconfig 1.4

=== debian/changelog ===
perl-cisco-copyconfig (1.4-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Add autopkgtest
  * Remove failing tests
  * Fix upstream homepage

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Jun 2021 14:38:51 +0200

perl-cisco-copyconfig (1.4-1kali2) kali; urgency=low

  * Fixed build depends

 -- dookie <dookie@kali.org>  Fri, 09 Nov 2012 14:36:10 -0700

perl-cisco-copyconfig (1.4-1kali1) kali; urgency=low

  * Initial release 

 -- dookie <dookie@kali.org>  Fri, 09 Nov 2012 12:54:55 -0700
