=== debian/control ===
Source: perl-cisco-copyconfig
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13), libnet-snmp-perl, libsnmp-perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/pod/Cisco::CopyConfig
Vcs-Git: https://gitlab.com/kalilinux/packages/perl-cisco-copyconfig.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/perl-cisco-copyconfig
Testsuite: autopkgtest-pkg-perl

Package: perl-cisco-copyconfig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnet-snmp-perl, libsnmp-perl
Description: Provides methods for manipulating Cisco devices
 Cisco::CopyConfig provides methods for manipulating the running-config
 of Cisco devices running IOS via SNMP directed TFTP.  This is handy for
 making changes or backups on many devices without having to log into each
 device or write messy expect type scripts that need constant tweaking.
