=== debian/watch ===
version=4
https://metacpan.org/pod/Cisco::CopyConfig .*/Cisco-CopyConfig-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
